#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pager
version:              0.1.1.0
visibility:           public
id:                   pager-0.1.1.0-Aw7brJ2nMgP5g1j8wwQegK
key:                  pager-0.1.1.0-Aw7brJ2nMgP5g1j8wwQegK
license:              BSD-2-Clause
copyright:            Copyright (c) 2015, Peter Harpending.
maintainer:           peter@harpending.org
author:               Peter Harpending
homepage:             https://github.com/pharpend/pager
synopsis:             Open up a pager, like '\''less'\'' or '\''more'\''
description:
    This opens up the user'\''s $PAGER. On Linux, this is usually called @less@. On
    the various BSDs, this is usually @more@.

    CHANGES

    [0.1.1.0] Add @printOrPage@ function and @sendToPagerStrict@ function.

category:             Data, System, Text
abi:                  97c263b47293249cbe63ef0a2be4efea
exposed:              True
exposed-modules:      System.Pager
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pager-0.1.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pager-0.1.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pager-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pager
hs-libraries:         HSpager-0.1.1.0-Aw7brJ2nMgP5g1j8wwQegK
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    conduit-1.3.6.1-71bcac4Cc835E6whLI9wK1
    conduit-extra-1.3.6-7CjUmIZxf2RHU2WaCxxouE directory-1.3.7.1
    process-1.6.18.0 resourcet-1.2.6-1gicgfJmNW9Cb8ffzmTP6H
    safe-0.3.21-9t18UaHoT5jA6SQBJagYvS terminfo-0.4.1.5 text-2.0.2
    transformers-0.5.6.2 unix-2.7.3

haddock-interfaces:   /usr/share/doc/haskell-pager/html/pager.haddock
haddock-html:         /usr/share/doc/haskell-pager/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

